body, html {
	height: 100%;
	background: #325862;
	color: #EEEEEE;
}

hr {
    margin: auto;
    width: 40%;
    height: 3px;
    background-color: white;
}

.bottommiddle {
	position: absolute;
	bottom: 0;
    font-size: 20px;
    font-family: Verdana, sans-serif;
    transform: translate(-50%, -50%);
    text-align: center;
    left: 50%;
}

.middle {
	position: absolute;
	bottom: 50%;
    font-size: 20px;
    font-family: Verdana, sans-serif;
    transform: translate(-50%, -50%);
    text-align: center;
    left: 50%;
}

.countdown {
	font-size: 40px;
	font-family: Verdana, sans-serif;
	text-align: center;
}

.fa {
    padding: 20px;
    font-size: 30px;
    width: 10px;
    text-align: center;
    text-decoration: none;
    color: #EEEEEE;
}

.fa:hover {
    color: #000000;